Subject: Re: linux-next: Signed-off-by missing for commit in the vhost tree

From: "Michael S. Tsirkin" <[email-masked]>
Date: Thu, 30 Jul 2020 15:53:06 -0400

On Tue, Jul 28, 2020 at 08:05:56AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> ommit
> 
>   ed944d574cc7 ("ack! virtio: VIRTIO_F_IOMMU_PLATFORM -> VIRTIO_F_ACCESS_PLATFORM")
> 
> is missing a Signed-off-by from its author and committer.
> 
> I have never seen an empty commit like this before - I assume it is just
> a way to add an Reviewed-by to a previous commit without rebaseing
> the tree.

Yes - I'm using these to record acks, then squash before the pull
request. git patches I'm using to support this are here - I've rebased
since but didn't have the energy to advocate for upstreaming:
https://lore.kernel.org/r/1460296343-17304-1-git-send-email-mst%40redhat.com

> -- 
> Cheers,
> Stephen Rothwell